@media screen and (max-width: 650px) and (orientation:landscape) {
    body, html {
        width: 1140px;
    }
}

@media screen and (max-width: 650px) and (orientation:portrait) {

    body, html, input {
        width: 580px;
        font-size: 21px;
    }

    .not_for_mob {
        display: none;
    }

    .header .container {
        width: 560px;
        justify-content: center;
    }

    .header .logo span {
        font-size: 32px;
    }

    .header .text {
        display: none;
    }

    .bottom .container {
        width: 560px;
        flex-direction: column;
        align-items: center;
    }

    .bottom .logo span {
        font-size: 32px;
    }

    .bottom a {
        font-size: 24px;
    }

    .bottom .menu1 {
        margin-top: 20px;
    }

    .bottom .menu3 {
        display: none;
    }

    .bottom .copy {
        text-align: center;
    }

    .terms .container {
        width: 560px;
    }

    .terms .h1 {
        font-size: 48px;
        text-align: center;
    }

    .terms .h2 {
        font-size: 36px;
        text-align: center;
    }

    .terms .t {
        font-size: 24px;
    }

    .line1 .container{
        width: 560px;
    }

    .line1 .bl2 {
        display: none;
    }

    .line1 .bl3 {
        display: none;
    }

    .line1 .h1 {
        font-size: 48px;
        text-align: center;
    }

    .line1 .h2 {
        font-size: 32px;
        text-align: center;
    }

    .line1 .t {
        font-size: 24px;
    }

    .line2 .container {
        width: 560px;
    }

    .item {
        flex-wrap: wrap;
        width: 520px;
        padding: 20px;
    }

    .item .rank {
        width: 65px;
        height: 45px;
        font-size: 24px;
    }

    .item .col1 {
        width: 100%;
    }

    .item .col1 .logo {
        height: 200px;
    }

    .item .col1 .logo img {
        width: 200px;
    }

    .item .col1 .btn {
        display: none;
    }

    .item .col2 {
        width: 100%;
    }

    .item .col2 .bl1 .name {
        font-size: 48px;
    }

    .item .col2 .bl1 .comp img {
        height: 21px;
    }

    .item .col2 .bl2 .d {
        font-size: 48px;
    }

    .item .col2 .bl2 .d2 {
        font-size: 24px;
    }

    .item .col2 .bl2 .stars img {
        height: 21px;
    }

    .item .col2 .bl3 {
        width: 100%;
        margin-top: 20px;
    }

    .item .col2 .bl3 .btn {
        height: 80px;
        font-size: 32px;
    }

    .item .col2 .bl4 {
        font-size: 24px;
    }

    .item .col2 .bl5 {
        margin-top: 0px;
    }

    .item .col2 .bl5 .li {
        font-size: 24px;
    }

    .item .col2 .bl5 .li img {
        height: 18px;
        margin-right: 8px;
    }

    .item .col2 .bl5 {
        display: none;
    }

    .line3 .container {
        width: 560px;
    }

    .line3 .bl2 {
        display: none;
    }

    .line3 .h2 {
        font-size: 32px;
        text-align: center;
    }

    .line3 .t {
        font-size: 24px;
    }

    .pop_top3 .win .h1 {
        font-size: 48px;
    }

    .pop_top3 .win .t {
        font-size: 24px;
    }

    .pop_top3 .win .btn {
        height: 80px;
        font-size: 32px;
    }

    .pop_exit .win .h1 {
        font-size: 48px;
    }

    .pop_exit .win img {
        height: 300px;
    }

    .pop_exit .win .t {
        font-size: 24px;
    }

    .pop_exit .win .btn {
        height: 80px;
        width: 75%;
        font-size: 32px;
    }
}